Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6141

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-6141
Last Modified 19 Aug 2009 01:23:12
Published 13 Feb 2009 09:30:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6141

Summary

Unspecified vulnerability in Avaya IP Softphone 6.0 SP4 and 6.01.85 allows remote attackers to cause a denial of service (crash) via a large amount of H.323 data.

Vulnerable Systems

Application

  • Avaya Ip Soft Phone 6.0

  • Avaya Ip Soft Phone 6.01.85


References

XF - avaya-ipsoftphone-h323-dos(45745)

VUPEN - ADV-2008-2775

MISC - http://www.voipshield.com/research-details.php?id=125

BID - 31635

CONFIRM - http://support.avaya.com/elmodocs2/security/ASA-2008-363.htm

SECUNIA - 32206


Last Updated: 27 May 2016 10:49:05